/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

:root {
	--black: #021C26;
	--blue: #0750C8;
	--grey: #F4F6F9;
	--yellow: #FFBF1F;
	--white: #ffffff;
	--darkgrey: #53575C;
	--red: #CC2936;
	--smoke: #EEF2F6;
	--darkorange: #f1ad00;
	--darkblue: #14296d;
	--greytrans: #a2aeb5;
	--grey3: #aaaaaa;
	--smoke4: #fafbfc;
}
div#\#aw-services-heading-fp h3 {
	font-size: 46px !important;
	letter-spacing: -2px !important;
	line-height: 56px !important;
}
body p {
	line-height: 30px;
	letter-spacing: -0.8px !important;
}
ul.drop-menu {
	background-color: var(--smoke4) !important;
	  box-shadow: 0px 10px 10px #0000001A;
}

ul.drop-menu li {
	padding-top: 8px !important;
	padding-bottom: 8px !important;
}
/*ul.drop-menu li {
  box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.3);
}*/
::selection {
	background-color: #E7ECF2;
	color: var(--black) !important;
}
.aw-industries-gallery p.t-entry-meta span {
	letter-spacing: 0px !important;
}
.menu-primary-inner .active a {
	font-weight: 600 !important;
	color: var(--black) !important;
}
.menu-primary-inner li a:hover  {
	color: var(--blue) !important;
}
.menu-smart ul a:hover {
	color: var(--blue) !important;
}
ul.drop-menu a.cursor-init:hover {
	color: var(--blue) !important;
}
.submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:hover {
	background-color: transparent !important;
	color: var(--blue) !important;
}
li.current-menu-parent > a {
	color: var(--black) !important;
	font-weight: 600 !important;
}
.nav .aw-menu-contact a {
	color: #fff !important;
    height: 40px !important;
    background-color: var(--black);
	border-radius: 10px;
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.nav .aw-menu-contact a:hover {
	color: var(--black) !important;
	background-color: var(--yellow) !important;
}
.wpml-ls-menu-item span {
	color: var(--black);
}
/*.menu-horizontal .menu-smart ul, .top-menu .menu-sub-enhanced.menu-horizontal ul.menu-smart > li ul {
	padding: 5px !important;
}*/
.wpml-ls-menu-item ul.drop-menu {
	left: auto !important;
	right: -10px !important;
}
.wpml-ls-menu-item span:hover {
	color: var(--blue) !important;
}
/*.drop-down-technology .menu-horizontal .menu-smart ul, .top-menu .menu-sub-enhanced.menu-horizontal ul.menu-smart > li ul {
	padding: 18px !important;
}*/
div#\#subpage-first-row .row.limit-width.row-parent {
	padding: 56px 72px !important;
}
.row-menu.limit-width .row-menu-inner {
	padding-left: 72px !important;
	padding-right: 72px !important;
}
.fa-angle-down:before {
	color: var(--black);
	content: "\f0d7";
}
.menu-horizontal ul.menu-smart > li > ul:not(.mega-menu-inner) {
	width: auto !important;
}
/* Front page */
.aw-capabilities h2.h4,
.aw-capabilities-row-2 h2.h4,
.aw-capabilities-row-3 h2.h4 {
	letter-spacing: -1px !important;
}
.aw-heading-btn span.btn-container a {
	min-width: 0px !important;
}
.aw-heading-btn .wpb_column {
	padding-left: 18px !important;
}
.aw-capabilities-icon {
	vertical-align: middle !important;
}
a#front-slider-btn {
	color: var(--black) !important;
	border: 0px !important;
}
div#aw-fp-industries-btn .wpb_column {
	padding-left: 0px !important;
}
a#front-slider-btn:hover  {
	background-color: var(--darkorange) !important;
	border: 0px !important;
}
.aw-industries-gallery .single-gutter > div > .tmb {
	padding-right: 32px !important;
}
.aw-industries-gallery .t-inside.animate_when_almost_visible.bottom-t-top.start_animation {
    margin-top: 32px !important;
}
div#\#aw-services-columns-all .uncont {
	display: flex;
	flex-direction: column;
	height: 100% !important;
}
div#\#aw-services-columns-all span.btn-container {
	flex: 1;
}
div#\#aw-services-columns-all div#\#aw-services-columns-btn-row {
	display: flex;
	align-items: flex-end;
	margin-top: 24px;
}
div#\#aw-header-fp .row {
	padding-top: 95px;
	padding-bottom: 81px;
}
div#\#aw-services-heading-fp {
	display: flex;
	align-items: center;
}
div#\#aw-services-heading-fp p {
	font-size: 18px;
	line-height: 21.5px;
	color: var(--black);
	margin-top: 0px;
}
div#\#aw-services-heading-fp h3.h3.font-weight-500 {
	margin-right: 8px;
}
.aw-heading-btn .btn-container .btn {
	color: var(--black) !important;
	pointer-events: none;
	padding: 8px 16px !important;
	background-color: var(--smoke) !important;
	border-color: var(--smoke) !important;
	font-size: 16px !important;
	/*min-width: 181px !important;*/
	font-size:  16px !important;
	letter-spacing: 1px !important;
}
.aw-heading-btn {
	padding: 8px 16px !important;
}
.aw-work-gallery .btn-color-prif {
	background-color: var(--smoke) !important;
	font-size: 16px !important;
	padding: 8px 16px !important;
}
.aw-heading-btn .btn-container .btn i::before {
	color: #FFBF1F; !important;
}
.aw-services-padding {
	padding-top: 80px !important;
}
/*.aw-services-column .btn-container {
	padding-bottom: 80px !important;
}*/
.aw-services-column .btn-container .btn {
	padding-left: 22px !important;
	padding-right: 22px !important;
	font-size: 18px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.aw-industries-gallery .t-entry span {
	font-weight: 400 !important;
}
#aw-footer .heading-text a {
	color: #fff;
}
#aw-footer .heading-text a:hover {
	border-bottom: 2px solid var(--darkgrey);
	color: var(--darkgrey);
}
#aw-footer .uncode_text_column p {
	line-height: 40px;
}
.aw-social-icons a {
	color: #fff;
}
.aw-social-icons i {
	font-size: 25px !important;
}
.aw-copyright p {
	color: #aaaaaa;
	font-size: 16px !important;
	line-height: 18px !important;
}
#aw-terms a , #aw-privacy a {
	color: #aaaaaa !important;
	font-size: 16px !important;
	line-height: 18px !important;
}
#aw-terms a:hover , #aw-privacy a:hover {
	text-decoration: underline;
}
.aw-services-text-block h4 {
	line-height: 31px;
	font-size: 21px !important;
	letter-spacing: -0.8px !important;
}
.aw-capabilities-heading
/* Error page */
a#go-back-btn {
	background-color: var(--yellow) !important;	
	color: var(--black) !important;
	border: 1px solid var(--yellow) !important;
	font-weight: 500;
	font-size: 18px;
	line-height: 26px;
	padding: 17px 40px !important;
}
a#go-back-btn:hover {
	border: 1px solid var(--black) !important;
	background-color: var(--black) !important;
	color: var(--yellow) !important;
}
/* Footer */
div#aw-footer-second-column .uncode_text_column a:hover {
	text-decoration: underline;
	color: var(--white) !important;
}
div#aw-footer-line-bottom hr {
	border-top-color: var(--smoke2) !important;
}
div#aw-footer-second-column p a {
	color: var(--smoke2) !important;
}
.aw-copyright p {
	color: var(--greytrans) !important;
}
div#aw-footer-cpright-priv p a {
	color: var(--greytrans) !important;
}
div#aw-footer-cpright-priv .uncont {
	display: flex;
	flex-direction: row;
	align-items: center;
}
div#aw-footer-cpright-priv div#aw-terms,
div#aw-footer-cpright-priv div#aw-privacy {
	margin-top: 0px !important;
	margin-left: 32px !important;
}

div#aw-terms p a {
	color: var(--greytrans) !important;
}
div#aw-footer-bottom-line hr {
	border-color: var(--darkgrey) !important;
}
div#aw-footer .row {
	padding: 40px 72px !important;
}
div#aw-footer h2.h4 {
	line-height: 45.6px !important;
}
div#aw-footer .vc_custom_heading_wrap {
	margin-top: 16px !important;
}
div#\#footer-block div#\#footer-inside .uncell.double-block-padding.style-color-rgdb-bg.unradius-xl {
	padding-top: 72px;
	padding-bottom: 72px;
	padding-left: 40px;
}
div#\#footer-inside h2 span {
	font-size: 64px !important;
}
div#\#footer-inside span.btn-container {
	margin-top: 40px;
}
div#\#footer-inside span.btn-container a {
	padding: 17px 40px !important;	
	font-weight: 500;
	line-height: 26px;
}
div#\#footer-inside span.btn-container a:hover {
	background-color: var(--darkblue) !important;
	color: var(--white) !important; 
}
div#aw-footer-element .background-inner.srcset-bg {
	background-size: 1920px 320px !important;
	background-position: bottom center !important;
}
div#aw-footer-element .row.col-no-gutter.full-width.row-parent {
	padding: 0px 0px !important;
}
/* Resources */
/* Privacy policy and terms of conditions */
div#aw-privacy-policy-block h2.h3 {
	font-size: 46px !important;
	letter-spacing: -2px !important;
	line-height: 56px !important;
}
div#aw-privacy-policy-block h2.h4 {
	letter-spacing: -1px !important;
}
div#aw-terms-and-conditions-block h2.h3 {
	letter-spacing: -2px !important;
}
div#aw-terms-and-conditions-block h2.h4 {
	font-size: 33.8px !important;
	line-height: 45.6px !important;
	letter-spacing: -1px !important;
}
/* Services */
.aw-services-heading .heading-text span {
	margin-top: 36px;
}
.aw-services-heading h2.h4 {
	letter-spacing: -1px !important;
	line-height: 45.6px !important;
}
.aw-how-it-works .heading-text h2 {
	line-height: 1.3 !important;
}
div#aw-how-it-works-column .heading-text.el-text h2.h4{
	line-height: 45.5px !important;
	letter-spacing: -1px !important;
}
/* Materials */
#aw-material-table .nav-tabs span {
	color: var(--blue);
}
div#aw-materials-column-1 {
	width: 12%;
}
div#aw-materials-column-2 {
	width: 20%;
}
div#aw-materials-column-3 {
	width: 20%
}
div#aw-materials-column-4 {
	width: 15%;
}
div#aw-materials-column-5 {
	width: 23%;
}
div#aw-materials-column-6 {
	width: 10%;
}
div#\#subpage-first-row .heading-text.el-text h2.h2 {
	letter-spacing: -1px !important;
}
#aw-material-table .nav-tabs .active span,
div#aw-resources-table .nav-tabs .active span {
	border-bottom: 2px solid var(--blue);
	font-weight: bold;
}
#aw-material-table .nav-tabs span:hover,
div#aw-resources-table .nav-tabs span:hover {
	border-bottom: 2px solid var(--blue);
}
#aw-material-table .heading-text a,
div#aw-resources-table .heading-text a {
	color: var(--blue);
	border-bottom: 2px solid var(--blue);
}
#aw-material-table .heading-text a:hover,
div#aw-resources-table .heading-text a:hover {
	font-weight: bold;
}
#aw-material-table p {
	line-height: 21px;
}
div#aw-resources-tabs a {
	font-size: 21px !important;
}
div#aw-resources-tabs .heading-text.el-text h2 {
	line-height: 30.4px !important;	
	font-size: 21px !important;
	padding-top: 8px !important;
}
div#aw-resources-table .nav-tabs span {
	font-size: 21px !important;
	line-height: 30.4px !important;
	color: var(--blue) !important;
	padding-top: 8px !important;
}
div#aw-resources-tabs .empty-space.empty-single {
	padding-top: 48px !important;
}
.aw-benefits .icon-box-content {
	vertical-align: middle;
}
.aw-benefits .vc_row.row-internal.row-container {
	margin-top: 20px !important;
}
/* Post processing */
/*.aw-benefits-limitations-row .wpb_column {
	border: 1px solid var(--black);
	border-radius: 12px;
}*/
.aw-work-gallery span.btn-container a {
	min-width: 0px !important;
	font-size:  16px !important;
	letter-spacing: 1px !important;
}
.aw-work-gallery .single-gutter > div > .tmb {
	padding-right: 32px !important;
}
.aw-work-gallery .t-inside.animate_when_almost_visible.bottom-t-top.start_animation {
    margin-top: 32px !important;
}
#aw-processing-table .aw-benefits-limitations-row {
	margin-bottom: 100px;
	margin-top: 100px;
}
.aw-benefits-limitations-row .icon-box {
	margin-top: 0 !important;
}
.aw-benefits-limitations-row .icon-box-content {
	vertical-align: middle;
}
.aw-heading-btn.btn {
	color: var(--black) !important;
	pointer-events: none;
}
.aw-heading-btn.btn i::before {
	color: #FFBF1F; !important;
}
/* Services */
.aw-services-media-gallery .t-entry-visual {
	border: 0px !important;
}
/* Technologies */
.aw-industries-row h2.h3 span {
	letter-spacing: -2px !important;
}
div#aw-prev-work  .wpb_row.row-inner{
	padding-left: 18px !important;
}
div#aw-prev-work .row {
	padding-bottom: 24px !important;
}
.aw-single-material-header span.btn-container a {
	letter-spacing: -0.8px !important;
}
div#aw-benefits-column i.fa.fa-check-square.fa-1x.fa-fw {
	line-height: 32px !important;
}
div#aw-benefits-column .icon-box.icon-box-left.icon-box-space-reduced {
	padding-bottom: 16px !important;
}
div#aw-benefits-column .fa-check-square:before,
div#aw-benefits-column-right .fa-minus-square:before {
	font-size: 27px;
}
.aw-industries-gallery i.fa.fa-plus2.t-overlay-icon {
	display: none;
}
div#aw-benefits-column .fa-check-square:before {
	color: var(--darkorange);
	content: url(/wp-content/uploads/2025/10/Vector.png);
	font-size: 27px;
}
div#aw-benefits-column-right .fa-minus-square:before {
	content: url(/wp-content/uploads/2025/10/Vector.svg);
	font-size: 27px;
}
.aw-benefits .fa-check-square:before {
	color: var(--darkorange);
	content: url(/wp-content/uploads/2025/10/Vector.png);
	font-size: 27px;
}
.aw-limitations .fa-minus-square:before {
	content: url(/wp-content/uploads/2025/10/Vector.svg);
	font-size: 27px;
}
div#aw-benefits-column-right i.fa.fa-minus-square.fa-1x.fa-fw {
	line-height: 32px !important;
}
div#aw-benefits-column-right .icon-box.icon-box-left.icon-box-space-reduced {
	padding-bottom: 16px !important;
}
div#aw-heading-btn-tech .wpb_column.pos-top {
	padding-left: 18px !important;
}
div#aw-heading-btn-tech span.btn-container a {
	min-width: 0 !important;
	width: auto !important;
}
.aw-printers-media .t-entry-visual {
	border-color: var(--black) !important;
	border-radius: 10px !important;
}
.aw-printers-media .uncode-single-media-wrapper img {
	border: none !important;
}
.aw-printers-media .t-entry-visual .uncode-single-media-wrapper.img-thumbnail {
		border: none !important;
}
div#aw-printers-center-block {
	padding-left: 0px !important;
}
div#aw-technology-linked-text .uncont {
	display: flex;
}
div#aw-technology-linked-heading {
	flex: 0 0 auto;
}
div#aw-technology-linked-links {
	margin-top: 0px !important;
	margin-left: 8px !important;
}
div#aw-technology-linked-links a {
	margin-right: 14px !important;
	margin-left: 0px !important;
}
.aw-single-material-header .btn-color-vyce:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):hover, .btn-color-vyce:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):focus, .btn-color-vyce:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):active {
	font-weight: 600 !important;
	background-color: var(--white) !important;
	color: var(--blue) !important;
}
#aw-single-material-header p a {
	color: var(--blue) !important;
	border-bottom: 2px solid var(--blue);
}
#aw-single-material-header p a:hover {
	font-weight: bold;
}
.aw-work-gallery .t-entry span {
	font-weight: 400 !important;
}
.aw-advantages .icon-box-icon {
	vertical-align: middle;
}
.aw-printers-media img  {
	border: 1px solid var(--black) !important;
	border-radius: 10px;
}
.aw-printers .wpb_column.aw-printers-media {
	padding-left: 0 !important;
}
.aw-advantages .icon-box h3 {
	font-size: 22.5px;
	color: #14296d;
}
.aw-advantages .icon-box .icon-box-content {
	padding-left: 0;
}
/* Post-processing */
#aw-processing-table .nav-tabs span {
	color: var(--blue);
	font-size: 21px !important;
	line-height: 30.4px !important;
}
#aw-processing-table .nav-tabs .active span {
	border-bottom: 2px solid var(--blue);
	font-weight: bold;
	color: var(--blue);
}
#aw-processing-table .nav-tabs span:hover {
	border-bottom: 2px solid var(--blue);
}
#aw-processing-table  {
	line-height: 30.4px;
}
#aw-processing-table .uncode_text_column a {
	color: var(--blue) !important;
	border-bottom: 2px solid var(--blue);
}
#aw-processing-table .uncode_text_column a:hover {
	font-weight: bold;
}
div#aw-processing-table-links a {
	margin-left: 16px !important;
}
div#aw-processing-table-links p {
	display: flex;
}
#aw-processing-table .btn-color-vyce.btn-outline:not(.btn-hover-nobg):hover, .btn-color-vyce.btn-outline:not(.btn-hover-nobg):focus, btn-color-vyce.btn-outline:active {
	font-weight: 600 !important;
	background-color: var(--white) !important;
	color: var(--blue) !important;
}
.aw-benefits .icon-box-heading h3 {
	color: #53575C;
}
.aw-limitations .icon-box-heading h3 {
	color: #53575C;
	font-size: 18px !important;
}
.aw-work-gallery .t-entry span {
	font-weight: 400 !important;
	color: var(--darkgrey) !important;
	letter-spacing: 0px !important;
}
.aw-benefits-limitations-row .heading-text span {
	padding-bottom: 20px;
}
.aw-download-btn {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	padding-left: 20px !important;
	padding-right: 20px !important;
}
/* Contact us */
div#aw-contact-us-left .vc_custom_heading_wrap {
	margin-top: 0px;
}
div#aw-contact-form-email-heading {
	margin-top: 16px;
}
div#\#contact-heading-phone,
div#\#contact-heading-aadress {
	margin-top: 32px;
}
div#aw-contact-us-left .uncode_text_column {
	margin-top: 0px;
}

/* Tablet */
@media (min-width: 1601px) and (max-width: 1900px) {
	.menu-wrapper .menu-primary .row-menu.limit-width .row-menu-inner {
		padding: 0px 70px;
	}
	/*.main-container .row-container .row-parent {
    	padding: 36px 70px 36px 70px;
	}*/
	.aw-services-row.row-container .row-parent {
		padding-top: 0;
	}
}
@media (min-width: 1840px) {
	.aw-services-row {
		width: 1840px;
		padding-left: 72px;
		padding-right: 72px;
		margin: auto;
}
	div#\#aw-header-fp {
		width: 1696px !important;
		margin: auto !important;
	}
}
@media (min-width: 1100px) and (max-width: 1900px) {
	body p {
		font-size: 21px;
		line-height: 30.4px;
	}
	h4 {
		font-size: 22px !important;
		line-height: 30px;
	}
	h2.h4 {
		line-height: 45px !important;
	}
	.aw-capabilities-heading .heading-text span {
		font-size: 33.8px !important;
		line-height: 45.5px;
	}
	.aw-how-it-works .wpb_column p {
		padding-right: 39px !important;
	}
	.aw-contact-us-footer .heading-text span {
		font-size: 70px !important;
	} 
}
@media (min-width: 601px) and (max-width: 1700px) {
	.aw-services-row .wpb_column:first-child .double-block-padding {
		padding-left: 70px;
	}
	.aw-services-row .wpb_column:nth-child(4) .double-block-padding {
		padding-right: 70px;
	}
}
@media (min-width: 601px) and (max-width: 1600px) {
	.menu-wrapper .menu-primary .row-menu.limit-width .row-menu-inner {
		padding: 0px 70px;
	}
	/*.main-container .row-container .row-parent {
    	padding: 36px 70px 36px 70px;
	}*/
	.aw-services-row.row-container .row-parent {
		padding-top: 0;
	}
	.double-block-padding
	.aw-services-text-block h4 {
		font-size: 20px;
	}
}
@media (min-width: 958px) and (max-width: 1200px) {

	.aw-services-text-block h4 {
		font-size: 18px;
	}
}
@media (min-width: 200px) and (max-width: 958px) {
	.menu-wrapper .menu-primary .row-menu.limit-width .row-menu-inner {
		padding: 0px 0px !important;
	}
	div#\#aw-header-fp .row.single-top-padding {
		padding-top: 72px !important;
		padding-bottom: 72px !important;
	}
	.aw-services-row .row-inner.cols-md-responsive {
		display: flex;
		flex-direction: column;
	}
	div#\#aw-services-columns-all {
		width: 100% !important;
	}
	div#\#subpage-first-row .row.limit-width.row-parent {
		padding: 36px 36px !important;
	}
	div#aw-footer-cpright-priv .aw-copyright.text-small {
		text-align: left !important;
	}
	div#aw-terms p {
		text-align: left;
	}
	div#aw-privacy p {
		text-align: left;
	}
	#aw-processing-table .aw-benefits-limitations-row {
		margin-top: 0px !important;
	}
	.aw-benefits .uncell {
		padding: 36px 0px !important;
		border: 0px !important;
	}
	.aw-limitations .uncell {
		padding: 36px 0px !important;
		border: 0px !important;	
	}
	i.fa.fa-angle-right.fa-dropdown::before {
		display: none !important;
	}
	.menu-mobile-centered .menu-smart:not(.top-enhanced-inner) li:not(.social-icon) .fa[class*=fa-angle-] {
		display: inline-block !important;
	}
	ul.drop-menu {
		box-shadow: none !important;
		background-color: var(--white) !important;
	}
	ul.drop-menu .drop-down-sub-item a,
	ul.drop-menu .wpml-ls-menu-item a,
	 {
		margin-left: 24px !important;
		margin-right: 24px !important;
	}
	ul#menu-main-menu-eng li a,
	ul#menu-main-menu-eng-ee li a
	 {
		font-size: 21px !important;
		line-height: 30.4px !important;
		letter-spacing: -0.8px !important;
	}
	.aw-menu-contact {
		padding: 32px 0px !important;
		margin: 23px 24px !important;
		border-top: 1px solid #e7ecf2 !important;
		border-bottom: 1px solid #e7ecf2 !important;
		display: flex !important;
	}
	.nav .aw-menu-contact a {
    	height: auto !important;
    	width: 100% !important;
    	padding: 14px 20px !important;
    	justify-content: center;
	}
	.col-lg-12.main-menu-container.middle.open-items {
		background-color: var(--white);
		border-top: 1px solid var(--smoke) !important;
	}
	ul#menu-main-menu-eng,
	ul#menu-main-menu-eng-ee {
		background-color: var(--white);
	}
	div#aw-material-table .tab-pane .wpb_column,
	div#aw-resources-table .tab-pane .wpb_column {
		width: 100%;
	}
	div#aw-material-table .row,
	div#aw-resources-table .row {
		padding-top: 0px !important;
	}
}
/* Mobile */
@media (min-width: 200px) and (max-width: 1100px) {
  	div#materials-column .tab-container {
  		overflow-x: scroll;
  		display: flex;
  		flex-direction: column;
	}
	div#materials-row-desc .wpb_row.row-inner.cols-md-responsive.cols-sm-responsive {
		min-width: 1100px;
	}
	div#\#footer-block .heading-text.el-text span {
		font-size: 46px !important;
	}
	div#materials-column .divider-wrapper {
		min-width: 1100px !important;
	}
}
@media (min-width: 200px) and (max-width: 960px) {
	div#materials-row-desc .wpb_row.row-inner.cols-md-responsive.cols-sm-responsive {
		display: flex;
		overflow-x: scroll;
		gap: 30px;
	}
	 .menu-container {
    box-shadow: 0 4px 10px -10px rgba(0, 0, 0, 0.6);
}
	div#materials-row-desc .wpb_column {
		padding-top: 0px !important;
	}
	div#\#aw-header-fp .row {
		padding-top: 72px;
		padding-bottom: 72px;
	}
	.aw-services-row .no-block-padding {
		padding: 72px 36px !important;
	}
	div#\#aw-services-columns-btn-row .uncell {
		padding: 0px 0px !important;
	}
	/*div#aw-footer-gallery .row {
		padding-top: 72px !important;
	}*/
	div#\#footer-block .wpb_column.pos-justify.pos-center.align_left.column_child.col-lg-4.single-internal-gutter {
		display: none;
	}
}
@media (min-width: 601px) {
	div#aw-single-product-buttons .uncont {
    	display: flex;
    	flex-direction: row;
    	gap: 36px;
	}
	div#aw-single-product-buttons .uncont span.btn-container {
		margin-top: 0px !important;
	}
}
@media (max-width: 600px) {

	body p {
		font-size: 20px;
		line-height: 25px;
		letter-spacing: -0.8px !important;
	}
	.row {
		padding-left: 24px !important;
		padding-right: 24px !important;
	}
	.aw-benefits .row {
		padding-left: 0px !important;
		padding-right:0px !important;
	}
	/*.menu-wrapper .menu-primary .row-menu.limit-width .row-menu-inner {
    	padding: 0px 24px !important;
	}*/
	ul#menu-main-menu-eng li a {
		padding: 9px 24px !important;
	}
	div#aw-services-media-gallery img {
		width: 450px !important;
		height: 300px !IMPORTANT;
	}
	div#logo-container-mobile {
		margin: 0px 24px !important;
	}
	div#aw-benefits-column {
		border: 1px solid var(--black);
    	border-radius: 16px;
    	margin-bottom: 24px !important;
    	padding: 24px 24px 8px 24px !important;
	}
	div#aw-benefits-column-right {
		border: 1px solid var(--black);
    	border-radius: 16px;
    	padding: 24px 24px 8px 24px !important;
	}
	div#aw-benefits-column .uncell {
		padding: 0px !important;
	}
	div#aw-benefits-column-right .uncell {
		padding: 0px !important;
	}
	div#aw-benefits-column-right .uncoltable {
		min-height: auto !important;
	}
	.aw-benefits {
		border: 1px solid var(--black);
    	border-radius: 16px;
    	margin-bottom: 24px !important;
    	padding: 24px !important;
	}
	.aw-limitations {
		border: 1px solid var(--black);
    	border-radius: 16px;
    	padding: 24px !important;
	}
	.aw-benefits .uncell {
		padding: 0px !important;
	}
	.aw-limitations .uncell {
		padding: 0px !important;
	}
	div#aw-processing-table-links a {
		margin-right: 16px !important;
	}
	.aw-services-row .row {
		padding: 0px 0px 72px 0px !important;
	}
	.aw-services-row .uncell {
		padding: 72px 24px !important;
	}
	div#aw-terms-and-conditions-block h2.h3 {
		font-size: 33.8px !important;
		line-height: 45.6px !important;
		letter-spacing: -1px !important;
	}
	div#aw-privacy-policy-block h2.h3 {
		font-size: 33.8px !important;
		line-height: 45.6px !important;
		letter-spacing: -1px !important;
	}
	div#aw-terms-and-conditions-block h2.h4 {
		font-size: 21px !important;
		line-height: 30.38px !important;
		letter-spacing: -0.8px !important;
		font-weight: 600 !important;
	}
	div#aw-privacy-policy-block h2.h4 {
		font-size: 21px !important;
		line-height: 30.38px !important;
		letter-spacing: -0.8px !important;
		font-weight: 600 !important;
	}
	div#aw-privacy-policy-block-small-heading span,
	div#aw-terms-and-conditions-blocks-small-heading span {
		font-weight: 600 !important;
	}
	div#\#subpage-first-row .row.limit-width.row-parent {
    	padding: 36px 24px !important;
	}
	div#logo-container-mobile {
		padding: 27px 0px !important;
	}
	.mobile-menu-button.mobile-menu-button-light.lines-button {
		padding: 0px 0px !important;
	}
	div#aw-footer .row {
		padding: 40px 24px !important;
	}


	h4 , h1 {
		line-height: 25px;
	}
	.aw-header a#front-slider-btn {
		width: 100% !important;
		transform: none !important;
	}
	.aw-heading-btn .wpb_column {
		padding-left: 0px !important;
	}
	div#\#footer-block span.btn-container a {
		padding: 9px 40px !important;
		font-size: 18px !important;
	}
	div#footer-block-cta span.btn-container a {
		padding: 9px 40px !important;
	}
	div#aw-processing-table-links p {
		display: inline-block;
	}
	div#aw-processing-table-links a {
		margin-left: 0px !important;
		margin-top: 8px !important;
	}
	div#aw-printers-center-block .heading-text.el-text {
		text-align: left !important;
	}
	div#aw-prev-work .wpb_row.row-inner {
		padding-left: 0px !important;
	}
	div#aw-heading-btn-tech .wpb_column.pos-top {
		padding-left: 0px !important;
	}
	div#aw-technology-how-it-works {
		padding-top: 62px !important;
		padding-bottom: 14px !important;
	}
	.contact-form .rida-1 {
		flex-direction: column;
		gap: 16px !important;
	}
	.contact-form .rida-2 {
		flex-direction: column;
		gap: 16px !important;
	}
	.contact-form p.rida-2-2 {
		margin-top: 0px !important;
	}
	.contact-form .rida-3 {
		flex-direction: column;
		gap: 16px !important;
	}
	.contact-form p.rida-3-2 {
		margin-top: 0px !important;
	}
	.rida-6 p input.wpcf7-form-control.wpcf7-submit.has-spinner {
		padding: 9px 48px !important;
	}
	div#aw-footer-second-column {
		padding-bottom: 40px !important;
	}
	div#\#aw-header-fp {
		height: 745px !important;
		display: flex;
		align-items: flex-end;
	}
	div#aw-single-material-header .uncont {
		flex-direction: column;
		gap: 8px;
	}	
	div#aw-technology-linked-links {
		margin-left: 0px !important;
	}
	div#aw-technology-linked-links a {
		line-height: 38px !important;
	}
	.aw-single-material-header .uncont span.btn-container a {
		transform: none !important;
		width: 100% !important;
	}
	div#\#aw-header-fp span.btn-container  a {
	letter-spacing: -0.8px !important;
	padding: 13.5px 47px !important;
	}
	div#\#aw-header-fp .background-inner {
		background-image: url(/wp-content/uploads/2025/10/Hero-1.png) !important;
		background-position: top center !important;
	}
	.aw-benefits .uncont .icon-box.icon-box-left.icon-box-space-reduced {
		text-align: left;
	}
	div#\#aw-header-fp .aw-header .vc_custom_heading_wrap.aw-header-text-big h1 {
		letter-spacing: -2px !important;
	}
	div#\#aw-header-fp .aw-header-text-small h1 {
		letter-spacing: -0.8px !important;
	}
	div#aw-processing-table {

	}
	div#\#aw-services-columns-btn-row span.btn-container a {
		width: 100% !important;
		transform: none !important;
	}
	.aw-heading-btn {
		padding: 0px 0px !important;
	}
	.aw-heading-btn .btn-container .btn {
		font-size: 14px !important;
	}
	.aw-capabilities-icon img {
		width: 60px !important;
	}
	.aw-capabilities .row.single-top-padding,
	.aw-capabilities-row-2 .row.single-top-padding,
	.aw-capabilities-row-3 .row.single-top-padding {
		padding-bottom: 36px !important;
	}
	div#aw-how-it-works-column {
		padding-bottom: 36px !important;
	}
	.aw-how-it-works .wpb_column {
		padding-bottom: 36px !important;
	}
	div#aw-capabilities-row-text {
		padding-top: 32px !important;
	}
	div#\#footer-block .heading-text.el-text span {
		font-size: 40px !important;
	}
	/*div#aw-footer .row {
		padding: 40px 36px !important;
	}*/
	.aw-industries-gallery .t-entry-text-tc.half-block-padding {
		padding-top: 16px !important;
	}
	.aw-post-processing-media-gallery .t-entry-text-tc.half-block-padding {
		padding-top: 16px !important;
	}
	div#aw-post-processing-first-row span.btn-container a {
		width: 100% !important;
		transform: none !important;
	}
	.aw-header .row {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	.aw-post-processing-media-gallery .t-inside.animate_when_almost_visible.bottom-t-top.start_animation {
		margin-top: 40px !important;
	}
	.aw-footer .vc_custom_heading_wrap {
		margin-top: 16px !important;
	}
	.aw-header .aw-header-text-big .heading-text h1 {
		font-size: 42px;
	}
	div#aw-footer-second-column .vc_custom_heading_wrap {
		margin-top: 0px !important;
	}
	div#aw-footer-line-bottom .row {
		padding-top: 0px !important;
	}
	.aw-header .aw-header-text-small .heading-text span {
		font-size: 20px;
		font-weight: 200 !important;
	}
	.aw-capabilities .heading-text h2 {
		font-size: 30px;
	}
	.aw-capabilities .row {
		padding-top: 0 !important;
	}
	.aw-capabilities .t-entry-visual {
		padding-top: 10px;
	}
	.aw-capabilities-icon .uncell {
		padding-top: 10px;
	}
	.aw-capabilities-heading {
		padding-top: 20px !important;
	}
	.aw-capabilities-row-2 .heading-text h2,
	.aw-capabilities-row-3 .heading-text h2 {
		font-size: 30px;
	}
	.aw-capabilities-row-2 .t-entry-visual,
	.aw-capabilities-row-3 .t-entry-visual {
		padding-top: 10px;
	}
	.aw-how-it-works .heading-text h2 {
		font-size: 30px;
	}
	.aw-how-it-works .row {
		padding-bottom: 0 !important;
		padding-top: 0 !important;
	}
	#aw-hiw-2 .row {
		padding-top: 36px !important;
	}
	div#aw-footer-element .background-wrapper .background-inner {
		background-size: 100% 120px !important;
	}
	div#aw-footer-element {
		height: 120px;
	}
	.aw-services-column .heading-text h4 span {
		font-size: 20px;
	}
	.aw-services-column .heading-text h2 span {
		font-size: 30px;
	}
	.aw-services-column .btn-container .btn {
		font-size: 20px !important;
	}
	.aw-services-column .btn-container {
		margin-top: 30px !important;
		padding-bottom: 30px !important;
	}
	.aw-industries-gallery .t-inside.animate_when_almost_visible.bottom-t-top.start_animation {
		margin-top: 40px !important;
	}
	div#\#footer-block .uncell {
		border-radius: 8px !important;
	}
	div#\#footer-block span.btn-container a {
		width: 100%;
	}
	.aw-footer-menu {
		padding-top: 0px !important;
	}
	div#aw-footer .row.double-top-padding.double-bottom-padding.double-h-padding.limit-width.row-parent {
		padding: 40px 24px 0px 24px !important;
	}
	div#aw-footer-second-column {
		padding-top: 48px !important;
	}
	.aw-footer .wpb_row.row-inner {
		display: flex;
	}
	.aw-footer .wpb_column {
		padding-top: 0px !important;
	}
	div#aw-footer-second-column-rows .uncont {
		flex-direction: column;
		align-items: flex-start;
	}
	div#aw-footer-cpright-priv div#aw-terms,
	div#aw-footer-cpright-priv div#aw-privacy {
		padding-top: 8px !important;
		margin-left:0px !important;
	}
	div#\#aw-services-columns-all .divider-wrapper {
		margin-top: 16px !important;
	}
	div#\#aw-services-columns-all .vc_custom_heading_wrap.aw-services-text-block {
		margin-top: 16px !important;
	}
	div#\#aw-services-columns-btn-row span.btn-container {
		padding-bottom: 0px !important;
	}
	.aw-services-column .vc_row {
		padding-top: 30px !important;
		padding-bottom: 0px !important;
	}
	.aw-services-heading .heading-text span {
		margin-top: 30px;
	}
	.aw-heading-btn .row {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	.aw-contact-us-footer .row .uncell {
		padding-right: 12px !important;
		padding-left: 12px !important;
		padding-top: 12px !important;
		padding-bottom: 12px !important;
	}
	.aw-contact-us-footer .row .uncell span {
		font-size: 33px !important;
	}
	#aw-footer .heading-text h2 a {
		font-size: 24px;
	}
	#aw-footer .vc_custom_heading_wrap {
		margin-top: 20px;
	}
	#aw-footer .row {
		padding-top: 0px;
	}
	#aw-footer .wpb_column {
		padding-top: 65px;
	}
	#aw-footer .heading-text h2 span {
		font-size: 24px;
	}
	#aw-footer .uncode_text_column p {
		font-size: 18px;
		line-height: 30px;
	}
	#aw-footer .uncode_text_column {
		margin-top: 20px;
	}
	.aw-how-it-works-steps p {
		margin-top: 30px;
	}
	.aw-how-it-works-steps .wpb_column {
	padding-top: 30px !important;
	}
	.aw-printers-media img  {
		border: 1px solid var(--black) !important;
		border-radius: 10px;
	}
	.aw-printers .uncell {
		padding-left: 0 !important;
		padding-top: 0px !important;
		padding-bottom: 0 !important;
	}
	.aw-printers .row {
		padding-top: 0px !important;
	}
	.aw-printers .heading-text h2 {
		font-size: 30px;
	}
	.aw-printers .uncode_text_column li {
		font-size: 18px;
	}
	.aw-technologies-header .row {
		padding-bottom: 60px !important;
	}
	.aw-technologies-header .uncell {
		padding-top: 0px;
	}
	.aw-tech-media .row {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	#aw-heading-btn-tech .row {
		padding-top: 72px !important;
		padding-bottom: 0px !important;
	}
	.aw-printers {
		padding-top: 24px !Important;
	}
	.aw-how-it-works-steps .row {
		padding-bottom: 95px !important;
	}
	#aw-key-advantages .uncell {
		padding-left: 0 !important;
	}
	#aw-key-advantages .heading-text h2 span {
		font-size: 30px;
	}
	#aw-key-advantages .icon-box-heading h3 {
		font-size: 20px;
	}
	#aw-previous-work .row {
		padding-bottom: 0;
	}
	.aw-industries-row .row {
		padding-bottom: 0 !important;
	}
	/*
	#aw-benefits-column .uncol .uncoltable .uncell {
		border-left: 1px solid var(--black);
		border-right: 1px solid var(--black);
	}
	 */
}
